/* New design change Css */

/* Header */

.header-ctas li:first-child a {
    background-color: #f73e3e;
    outline: 0;
}

.header-wrapper {
    z-index: 9999;
}

/* Hamburger menu */
/* div#navToggleInner.nav-toggle-inner.is-active .nav-toggle-bar, */
.nav-toggle-wrapper {
    z-index: 10;
}
@media (min-width: 601px) {
    .nav-toggle-wrapper {
        height: 58px;
    }
}
.nav-mobile-open #navToggleWrapper.nav-toggle-wrapper #navToggleInner.nav-toggle-inner .nav-toggle-bar,
#navToggleWrapper-active #navToggleInner.nav-toggle-inner .nav-toggle-bar {
    transition: all 0.3s ease-in-out;
}

.nav-mobile-open
    #navToggleWrapper-active.nav-toggle-wrapper.is-active
    #navToggleInner.nav-toggle-inner
    .nav-toggle-bar:nth-child(2),
#navToggleWrapper.nav-toggle-wrapper.is-active #navToggleInner.nav-toggle-inner .nav-toggle-bar:nth-child(2) {
    transform: translateX(-10px);
    opacity: 0;
}

.nav-mobile-open
    #navToggleWrapper-active.nav-toggle-wrapper.is-active
    #navToggleInner.nav-toggle-inner
    .nav-toggle-bar:first-child,
#navToggleWrapper.nav-toggle-wrapper.is-active #navToggleInner.nav-toggle-inner .nav-toggle-bar:first-child {
    transform: translateY(9px) rotate(45deg);
}

.nav-mobile-open
    #navToggleWrapper-active.nav-toggle-wrapper.is-active
    #navToggleInner.nav-toggle-inner
    .nav-toggle-bar:last-child,
#navToggleWrapper.nav-toggle-wrapper.is-active #navToggleInner.nav-toggle-inner .nav-toggle-bar:last-child {
    transform: translateY(-7px) rotate(-45deg);
}

div#navToggleWrapper.nav-toggle-wrapper.is-active {
    /* position: fixed;
    top: 40px; */
}

div#navToggleWrapper-active {
    top: 40px;
    right: 8px;
}

div#navToggleWrapper-active.nav-toggle-wrapper.is-active.fixed {
    top: 0;
}

body.nav-mobile-open {
    /* overflow: hidden; */
}

/* ul.sub-menu.menu-depth-1.menu-level-2 li a {
    color: #fff;
} */
/* 
@media(max-width:1200px){
    ul.sub-menu.menu-depth-1.menu-level-2{
        height: 0;
        opacity: 0;
        background-color: #1f1f1f;
        transition: all 0.4s ease-in;
        min-height: 0;
    }
    
    ul.sub-menu.menu-depth-1.menu-level-2.active-menu {
        min-height: 232px;
        opacity: 1;
        visibility: visible;
        transition: all 0.3s ease-in;
    }
} */
/* .header-ctas li:first-child a:hover {
    background-color: #fb4b4b;
} */

.header-right-col-2 {
    position: static;
}

.header-form {
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #f73e3e;
    padding: 20px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
    transform: translateY(-100%);
    z-index: -1;
}

.header-form.is-visible {
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    transition: none;
}

.header-form .form-row {
    display: flex;
}

.header-form .form-control {
    padding: 5px 10px;
    border: 0;
    min-height: 30px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    text-align-last: center;
    border-radius: 0 !important;
}

.header-form .form-control:focus {
    outline: 0;
}

.header-form .form-control.period {
    min-width: 122px;
    text-align-last: left;
    padding-left: 15px;
    background: #fff
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='30' viewBox='0 0 20 30'%3E%3Cg id='up-down-arrow' transform='translate(-20.1 -4.6)'%3E%3Cpath id='Path_3' data-name='Path 3' d='M30.167,6.5l9,8.967.936-.933L30.167,4.6,20.1,14.667l.936.933Z' fill='%23919191'/%3E%3Cpath id='Path_4' data-name='Path 4' d='M30.167,71.5l-9.13-9.1-.936.933L30.167,73.4,40.1,63.467l-.936-.933Z' transform='translate(0 -38.8)' fill='%23919191'/%3E%3C/g%3E%3C/svg%3E%0A")
        center right no-repeat;
    background-size: 10px 16px;
    background-position: calc(100% - 8px);
}

.header-form .form-row .form-group:first-child .form-control {
    border-right: 1px solid #999999;
}

.header-form .form-control.submit {
    margin-left: 20px;
    min-width: 88px;
    border: 2px solid #fff;
    background-color: #f73e3e;
}

/* New mobile menu design */
.slide-horizontal .nav-mobile .nav-top.nav-top-mobile {
    width: 100%;
    text-align: left;
    padding-top: 20px;
    padding-left: 50px;
    padding-bottom: 50px;
}

.slide-horizontal .nav-mobile .nav-top.nav-top-mobile .menu li.menu-item {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.2px;
}

.slide-horizontal .nav-mobile .nav-top.nav-top-mobile .menu li.menu-item {
    padding-top: 35px;
}

.slide-horizontal .nav-mobile .nav-top.nav-top-mobile .menu li.menu-item:first-child {
    padding-top: 0;
}

.slide-horizontal .nav-mobile .nav-top.nav-top-mobile .menu li.menu-item .sub-menu li.menu-item {
    font-weight: normal;
    letter-spacing: 0;
    padding-left: 50px;
    padding-top: 35px;
}

@media (max-width: 576px) {
    .slide-horizontal .nav-mobile {
        padding-right: 15px;
    }
}

@media (max-width: 374px) {
    .slide-horizontal .nav-mobile .nav-top.nav-top-mobile {
        padding-left: 25px;
    }
}

/* Homepage */

.multibox-panel .main-content h1 {
    text-shadow: none;
}

.slide-horizontal .nav-mobile a,
.slide-horizontal .nav-mobile li a {
    padding: 0;
}

.page-template-page-home #panel2 .panel-inner h2 {
    font-family: Adobe Caslon W01 Bd, Goergia, serif;
    line-height: 30px;
    font-weight: bold;
    margin-top: 20px;
}

@media (max-width: 767px) {
    .multibox-panel .main-content h1 {
        font-size: 34px;
    }
    .page-template-page-home #panel2 .panel-inner h2 {
        font-size: 20px;
    }
    .basic-panel .main-content h1 {
        font-size: 38px;
    }
	.has-ctas.header-ctas li, .has-ctas.header-ctas p {
        width: 50%;
    }
	.header-ctas {
    	width: 100%;
	}

    .has-ctas ul {
        width: 100%;
	}

    .has-ctas.header-ctas li, .has-ctas.header-ctas p {
        margin-bottom: 0;
        width: 50%;
	}

    .header-ctas a {
        width: 100%;
	}
}

.multibox-panel .main-content h1,
.page-template-page-home #panel2 .panel-inner h2,
.page-template-page-home #panel2 .panel-inner p {
    color: #000;
}
@media (min-width: 768px) {
    .page-template-page-home #panel2 .panel-inner p {
        font-size: 24px;
        line-height: 30px;
    }
}

.panel-subscribe .content-subscribe h2 {
    font-size: 26px;
    line-height: 32px;
}
.panel-subscribe {
    position: relative;
    padding: 20px 0 50px;
}
.content-subscribe {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
    padding: 0 15px;
}

.content-subscribe fieldset {
    border: 0;
    margin: 0;
    padding: 12px 0 0;
}

.content-subscribe fieldset input {
    width: 100%;
    padding: 13px 14px;
    min-height: 52px;
}

.panel-1a {
    padding: 70px 0 40px;
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.panel-image figure img {
    width: 100%;
}

.panel-image figure {
    width: 100%;
    height: 46.5vw;
    position: relative;
}

.multiboxes .title h3,
.multibox-panel .title h3 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 0;
    font-family: "Adobe Caslon W01 Bd", sans-serif;
    line-height: 36px;
}
.multiboxes h3 {
    font-size: 32px;
}

.has-alt-ctas a {
    margin-top: 30px;
    display: block;
}
.has-alt-ctas p {
    font-size: 22px;
}

.multiboxes .item-main-content h3 {
    font-size: 32px;
    line-height: 36px;
}
.multibox-panel .multibox .item-image img {
    width: 108px;
}

.multibox-panel .has-alt-ctas .multibox .item-sub-content a {
    font-family: AdobeCaslonW01-Regular, Georgia, serif;
    font-size: 22px;
    font-weight: 400;
}

/* Footer */

.site-logo.footer-logo {
    margin-top: 20px;
}

.footer-subscribe {
    margin-bottom: 48px;
}
.footer-subscribe form,
.footer-subscribe .form-group {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    margin: 0 auto;
}
.footer-subscribe form input[type="email"],
.footer-subscribe .form-group input[type="email"] {
    padding: 8px 14px;
    font-size: 16px;
    margin-bottom: 20px;
}
.footer-subscribe form input[type="submit"],
.footer-subscribe .form-group input[type="submit"] {
    background-color: #f73e3e;
    padding: 8px 32px;
    font-size: 18px;
    margin: 0 auto;
}
.copyright p {
    display: block;
}

/* Donate page */

@media (min-width: 1201px) {
    .layout-donate .main-content {
        width: 43% !important;
    }
}

.layout-donate .main-content h1 {
    margin-bottom: 20px;
}
.layout-donate .main-content span.donate-sub__header {
    display: block;
    font-size: 36px;
}

.layout-donate .main-content .has-ctas.ctas-rt {
    margin-top: 25px;
}

.donate-intro {
    max-width: 820px;
    padding: 0 15px;
    margin: 0 auto;
    text-align: center;
}

.donate-intro .description {
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    letter-spacing: 0.1px;
    margin-bottom: 40px;
}

.donate-intro h2.caption {
    font-family: AdobeCaslonW01-Regular, Georgia, serif;
}

.donation-container {
    max-width: 1034px;
    padding: 0 15px;
    margin: 0 auto;
    margin-top: 40px;
}
.page-template-page-donate .basic-panel .main-content h1 {
    margin-bottom: 10px;
}

/* Donate Page form */

#NVContributionForm727194 header.at-title {
    display: none;
}

#NVContributionForm727194 .ngp-form {
    max-width: 1004px;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset {
    padding: 0;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio {
    margin: 0;
}
#NVContributionForm727194 form.clearfix {
    margin-top: 90px;
}

#NVContributionForm727194 legend.at-legend {
    display: none;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio label.label-amount {
    width: 31.7% !important;
    height: 100px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio label.label-amount:last-child {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#NVContributionForm727194 .at form .label-amount {
    padding-left: 35px !important;
    padding-right: 35px !important;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-recurring {
    display: none;
}

#NVContributionForm727194 form.clearfix input[type="checkbox"] + span {
    padding-left: 35px;
    margin-top: 10px;
    margin-bottom: 40px;
    width: 31.9%;
    color: #999;
}

#NVContributionForm727194 form.clearfix input[type="checkbox"] + span:before {
    width: 25px;
    height: 25px;
    border-radius: 0;
    top: 50%;
    transform: translateY(-50%);
    border-color: #999999;
}
#NVContributionForm727194 form.clearfix input[type="checkbox"]:checked + span:before {
    border-color: #999999;
    background-color: transparent;
}

#NVContributionForm727194 form.clearfix .at-check.CoverCostsAmount,
#NVContributionForm727194 form.clearfix label.at-check.YesSignMeUpForUpdatesForBinder,
#NVContributionForm727194 form.clearfix .updateMyProfileSection label {
    display: flex !important;
    justify-content: flex-end;
}

#NVContributionForm727194 form.clearfix input[type="checkbox"] + span:after {
    color: #999;
    font-size: 16px;
    font-weight: 100;
    font-family: "GT Walsheim Pro Light", sans-serif;
    padding-left: 2px;
}
#NVContributionForm727194 form.clearfix input[type="checkbox"] + span:after {
    color: #999;
    font-size: 16px;
    font-weight: 100;
    font-family: "GT Walsheim Pro Light", sans-serif;
    padding-left: 4px;
    top: 50%;
    transform: translateY(-50%);
    content: "X";
}

/* new frequency buttons */

#NVContributionForm727194 form fieldset.at-fieldset.ContributionInformation .form-item-selectedfrequency .radios {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
}

#NVContributionForm727194
    form
    fieldset.at-fieldset.ContributionInformation
    .form-item-selectedfrequency
    .radios
    .radio-description {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
}

#NVContributionForm727194 form fieldset.at-fieldset.ContributionInformation .form-item-selectedfrequency .radios label {
    font-size: 18px;
    border: 1px solid #f73e3e;
    padding: 10px 44px;
    color: #f73e3e;
}

#NVContributionForm727194
    form
    fieldset.at-fieldset.ContributionInformation
    .form-item-selectedfrequency
    .radios
    label.frequency_active {
    background-color: #f73e3e;
    color: #fff;
}

#NVContributionForm727194
    form
    fieldset.at-fieldset.ContributionInformation
    .form-item-selectedfrequency
    .radios
    label
    input[type="radio"]:focus {
    border: 0;
}

/* End of new frequency buttons */

/*  form.clearfix input[type="checkbox"]:checked + span:after {
} */
#NVContributionForm727194 form.clearfix input[type="checkbox"]:focus + span:before {
    box-shadow: 0 0 2px 0 #999;
}
#NVContributionForm727194 form.clearfix input[type="checkbox"] + span.add-space {
    width: 47%;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset a,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset input[type="email"],
#NVContributionForm727194 form.clearfix fieldset.at-fieldset input[type="text"],
#NVContributionForm727194 form.clearfix fieldset.at-fieldset input[type="tel"] {
    font-family: "GT Walsheim Pro Light", sans-serif !important;
}

#NVContributionForm727194 form.clearfix fieldset.at-fieldset a,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio label.label-amount input[type="radio"] {
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset label {
    color: #333;
}

#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation label,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.PaymentInformation label,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.AdditionalInformation label {
    font-size: 20px !important;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation label input,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation label select,
#NVContributionForm727194 .vgs-input-container iframe,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation select,
#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset.AdditionalInformation
    .at-fields
    .at-row.at-row-full.CustomFormFieldQuestion_3793284339630119_MappedCustomFormFieldQuestion_1941
    select {
    margin-top: 10px;
}

#NVContributionForm727194 form.clearfix label.at-check.YesSignMeUpForUpdatesForBinder input[type="checkbox"] + span {
    width: calc(50% - 8px);
}

#NVContributionForm727194 .vgs-input-container iframe {
    height: 50px;
    border-radius: 0;
    border-color: #999;
}

#NVContributionForm727194 label.at-text.at-cc-number {
    flex-grow: 2;
}

#NVContributionForm727194 form.clearfix .updateMyProfileSection input[type="checkbox"] + span {
    width: 50%;
}

#NVContributionForm727194
    .at-row.at-row-full.CustomFormFieldQuestion_2371410159314551
    span.select2-selection.select2-selection--multiple {
    position: relative;
    cursor: pointer;
}

#NVContributionForm727194
    .at-row.at-row-full.CustomFormFieldQuestion_2371410159314551
    span.select2-selection.select2-selection--multiple:before {
    content: "";
    position: absolute;
    background-image: url(../../images/select-arrow.png);
    width: 12px;
    height: 18px;
    background-size: 12px 18px;
    background-repeat: no-repeat;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset.AdditionalInformation
    .at-fields
    .at-row.at-row-full.CustomFormFieldQuestion_3793284339630119_MappedCustomFormFieldQuestion_1941
    select {
    border-radius: 0;
    border-color: #666;
}

#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation select,
#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset.AdditionalInformation
    .at-fields
    .at-row.at-row-full.CustomFormFieldQuestion_3793284339630119_MappedCustomFormFieldQuestion_1941
    select {
    font-size: 18px;
    background-size: 12px 18px;
    height: 50px;
    padding: 0;
    padding-left: 24px;
}

/*  form.clearfix fieldset.at-fieldset .at-row {
    margin-bottom: 16px;
} */
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-row.FirstName.LastName,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-row.City.StateProvince,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.PaymentInformation {
    margin-bottom: 16px;
}

#NVContributionForm727194 form .label-amount input + .label-otheramount-prefix,
#NVContributionForm727194 .label-otheramount-prefix {
    /* display: none !important; */
    top: calc(50% - 1px);
    transform: translateY(-50%);
    left: calc(50% - 42px);
    font-size: 24px !important;
    color: #999;
    font-family: "GT Walsheim Pro Medium", sans-serif;
    font-weight: 400;
    padding: 0 !important;
    margin: 0 !important;
}

/* #NVContributionForm727194 {
    display: none;
} */

#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset
    .at-radio
    label.label-amount.label-otheramount
    input.edit-otheramount {
    text-align: center;
    padding-left: 20px !important;
    background-color: #fff !important;
    border-color: #999999 !important;
    color: #999999 !important;
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
    padding-right: 30px !important;
}
#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset
    .at-radio
    label.label-amount.label-otheramount
    input.edit-otheramount::-webkit-input-placeholder {
    color: #999999;
}

#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset
    .at-radio
    label.label-amount.label-otheramount
    input.edit-otheramount:focus
    + .label-otheramount-prefix,
#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset
    .at-radio
    label.label-amount.label-otheramount
    input.edit-otheramount.otheramount-active
    + .label-otheramount-prefix {
    left: 29px;
}

#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset
    .at-radio
    label.label-amount.label-otheramount
    input.edit-otheramount:focus,
#NVContributionForm727194
    form.clearfix
    fieldset.at-fieldset
    .at-radio
    label.label-amount.label-otheramount
    input.edit-otheramount.otheramount-active {
    text-align: left;
    padding-left: 26px !important;
    font-size: 24px;
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
}

#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-row.City.StateProvince {
    width: 50%;
    float: left;
}
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation label.at-text.City,
#NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation label.at-select.StateProvince {
    flex-grow: 1;
}

#NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-row.at-row-solo.EmailAddress {
    width: 50%;
    float: right;
}

#NVContributionForm727194
    .at-row.at-row-full.CustomFormFieldQuestion_2371410159314551
    ul.select2-selection__rendered
    li {
    font-size: 14px;
    padding: 2px 11px;
    margin: 2px;
    font-family: Inter, sans-serif;
    font-weight: 500;
}

#NVContributionForm727194 input.at-submit.btn-at.btn-at-primary,
#NVContributionForm727194 footer.at-markup.FooterHtml.clearfix a {
    font-family: "GT Walsheim Pro Light", sans-serif !important;
    font-weight: 600;
}

/* Home page subscription */
#NVSignupForm742408 header,
#NVSignupForm742408 form .at-legend,
.at #NVSignupForm742408 .error small.error {
    display: none !important;
}
#NVSignupForm742408 .content.thankYou .contributions p {
    color: #fff;
}
#NVSignupForm742408 form {
    background-color: #f73e3e;
}
#NVSignupForm742408 form input[type="submit"] {
    background-color: #1e1e1e !important;
    color: #fff;
}
#NVSignupForm742408 form .at-form-submit {
    padding: 0;
}
#NVSignupForm742408 form .at-form-submit input {
    width: 112px;
    padding: 0;
    margin: 0;
    min-height: 52px;
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
    float: left;
}
#NVSignupForm742408 .EmailAddress {
    font-size: 0 !important;
    margin-right: 0;
    margin-left: 0;
}
#NVSignupForm742408 .EmailAddress input {
    font-size: 16px !important;
    border: 0;
    margin-bottom: 0;
}
@media (max-width: 767px) {
    #NVSignupForm742408 .EmailAddress input {
        margin-bottom: 25px;
    }
}

#NVSignupForm742408 .ContactInformation {
    width: 63%;
    min-width: 65.7%;
    padding: 0;
    margin-right: 20px;
}

/* nav dropdown menu */

.drop-simple li.menu-item-depth-1 {
    background-color: #1f1f1f;
}

.drop-simple li.menu-item-depth-1:first-child > a {
    padding-top: 20px;
}

.drop-simple li.menu-item-depth-1:last-child > a {
    padding-bottom: 20px;
}
.drop-simple li.menu-item-depth-1 > a {
    color: #fff;
    font-weight: 500;
    border: 0;
    font-size: 18px;
    letter-spacing: 0;
    padding: 6px 22px;
}
.drop-simple li:hover > ul {
    min-width: 165px;
}

.drop-simple li li a:hover {
    background-color: #333333;
}

/* Footer Form */
#NVSignupForm763157 form {
    width: 100%;
    margin-left: 15px;
}

#NVSignupForm763157 form fieldset.at-fieldset.ContactInformation {
    padding: 0;
}

#NVSignupForm763157 .EmailAddress {
    margin: 0;
}

#NVSignupForm763157 form .at-form-submit {
    padding: 0;
    margin: 0 auto;
}

#NVSignupForm763157 form .at-form-submit input.at-submit {
    font-family: "GT Walsheim Pro Medium", sans-serif !important;
    font-size: 17px;
    font-family: AdobeCaslonW01-Regular, Georgia, serif;
}

.footer-subscribe div#NVTag2 .content.thankYou .contributions {
    max-width: 80%;
    margin: 0 auto;
}

.footer-subscribe div#NVTag2 .content.thankYou .contributions p {
    color: #fff;
    margin: 0;
}

.footer-subscribe div#NVTag2 .content.thankYou .contributions p:last-child {
    display: none;
}

/* donate form intro  */

label.label-amount.tooLong .mostdonated span:last-child {
    font-size: 25px !important;
}
.at form .label-amount input[type="radio"]:checked + div + a {
    border-color: #f73e3e !important;
    background-color: #f73e3e !important;
}

body.layout-donate #panel2 header.at-markup.HeaderHtml p {
    font-family: AdobeCaslonW01-Regular, Georgia, serif;
    font-weight: unset;
    max-width: 800px;
    margin: 0 auto;
    line-height: 38px;
    /* font-family: "Adobe Caslon W01 SmBd"; */
}

body.layout-donate #panel2 header.at-markup.HeaderHtml p:first-child {
    font-size: 30px;
    letter-spacing: 0.3px;
    margin-bottom: 30px;
}

body.layout-donate #panel2 header.at-markup.HeaderHtml p:last-child strong {
    font-weight: normal;
    font-size: 24px;
}

@media (max-width: 791px) {
    #NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio label.label-amount {
        width: 31% !important;
    }
}

/* Breakpoint 767 */
@media (min-width: 768px) {
    .multibox-panel .main-content h1 {
        max-width: 85%;
        margin: 0 auto;
    }
    .panel-image figure img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .page-template-page-home-php section#panel1 .panel-inner .main-content h1 {
        padding-bottom: 10px;
        font-size: 54px;
    }
    .page-template-page-home-php section#panel1 .panel-inner .main-content .has-ctas a {
        font-size: 27px;
    }

    #NVSignupForm742408 form {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    #NVSignupForm742408 .content.thankYou .contributions p {
        max-width: 60%;
        margin: 0 auto;
    }
    #NVContributionForm727194
        form.clearfix
        fieldset.at-fieldset.AdditionalInformation
        .at-fields
        .at-row.at-row-full.CustomFormFieldQuestion_3793284339630119_MappedCustomFormFieldQuestion_1941 {
        width: 50%;
    }
}
@media (max-width: 767px) {
    .donate-intro .description {
        font-size: 28px;
        line-height: 30px;
    }
    #NVContributionForm727194 form.clearfix input[type="checkbox"] + span,
    #NVContributionForm727194 form.clearfix label.at-check.YesSignMeUpForUpdatesForBinder input[type="checkbox"] + span,
    #NVContributionForm727194 form.clearfix .updateMyProfileSection input[type="checkbox"] + span {
        width: 100%;
    }
    #NVSignupForm742408 .ContactInformation {
        min-width: 100%;
    }
    #panel1.panel.bg-vert-top .panel-bg {
        background-position: 77%;
    }
}
@media (max-width: 620px) {
    .header-ctas li,
    #NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-row.City.StateProvince,
    #NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-row.at-row-solo.EmailAddress,
    #NVContributionForm727194 .at-row.at-row-full.CustomFormFieldQuestion_2371410159314551 {
        width: 100%;
    }
    #NVContributionForm727194 form.clearfix fieldset.at-fieldset.ContactInformation label,
    #NVContributionForm727194 .PaymentInformation label,
    #NVContributionForm727194 label.at-text.at-cc-number,
    #NVContributionForm727194 .CustomFormFieldQuestion_2371410159314551 label {
        flex: 1 100%;
    }
}

/* Breakpoint 576 */
@media (min-width: 577px) {
    .content-subscribe fieldset .form-group {
        width: 30%;
        display: inline-block;
    }

    .content-subscribe fieldset .form-group:first-child {
        width: 64%;
        margin-right: 14px;
    }
}
@media (max-width: 576px) {
    .content-subscribe fieldset .form-group:first-child {
        margin-bottom: 20px;
    }

    .content-subscribe fieldset .form-group:last-child {
        max-width: 158px;
    }
    #NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio label.label-amount {
        width: 48% !important;
    }
}

@media (max-width: 448px) {
    #NVContributionForm727194 form.clearfix fieldset.at-fieldset .at-radio label.label-amount {
        width: 100% !important;
    }
}

#panel2 .at #NVContributionForm727194 form {
}
#panel2 .at #NVContributionForm727194 form .at-radios {
    font-size: 0;
    padding: 0;
}
#panel2 .at #NVContributionForm727194 form .at-radios .label-amount {
    /* font-size: 0; */
    display: inline-block;
    width: 33.33% !important;
    margin: 0 0 30px !important;
    padding: 0 !important;
    background: none !important;
    padding: 0 15px !important;
    line-height: 100px;
}
#panel2 .at #NVContributionForm727194 form .at-radios .label-amount input {
}
#panel2 .at #NVContributionForm727194 form .at-radios .label-amount a {
    width: calc(100% - 30px);
    left: 15px;
    height: 100%;
}
#panel2 .at #NVContributionForm727194 form .at-radios .label-amount.label-otheramount {
    border: none !important;
}
#panel2 .at #NVContributionForm727194 form .at-radios .label-amount.label-otheramount input[type="number"] {
    width: calc(100% - 30px) !important;
    height: 100%;
    top: 0;
    position: absolute;
}
#panel2 .at #NVContributionForm727194 form .at-radios .label-amount input[type="radio"] {
    left: 15px;
    width: calc(100% - 30px) !important;
}
#panel2 .at #NVContributionForm727194 form .at-radio {
    margin: 0 -15px;
}
@media (max-width: 577px) {
    #panel2 .at #NVContributionForm727194 form .at-radios .label-amount {
        width: 50% !important;
    }
}
@media (max-width: 462px) {
    #panel2 .at #NVContributionForm727194 form .at-radios .label-amount {
        width: 100% !important;
    }
}
